## pathdedup 0.2.0.ci20250906T050924

=== debian/changelog ===
pathdedup (0.2.0.ci20250906T050924-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:09:24 +0000

pathdedup (0.2.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 23 Dec 2023 16:37:02 +0200

pathdedup (0.1.0-1) unstable; urgency=medium

  * Initial release. Not uploading to Debian, so not closing an 
    ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 17 Nov 2023 20:01:31 +0200
