## pathdedup 0.2.0.ci20250908T083454

=== debian/changelog ===
pathdedup (0.2.0.ci20250908T083454-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Sep 2025 08:34:54 +0000
