## pathdedup 0.2.0.ci20250913T052649

=== debian/changelog ===
pathdedup (0.2.0.ci20250913T052649-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 13 Sep 2025 05:26:49 +0000
