## pathdedup 0.2.0.ci20250920T114739

=== debian/changelog ===
pathdedup (0.2.0.ci20250920T114739-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 11:47:39 +0000
