## pathdedup 0.2.0.ci20250922T053835

=== debian/changelog ===
pathdedup (0.2.0.ci20250922T053835-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 05:38:35 +0000
