## pathdedup 0.2.0.ci20250922T070743

=== debian/changelog ===
pathdedup (0.2.0.ci20250922T070743-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 07:07:43 +0000
