## pathdedup 0.2.0.ci20250927T074000

=== debian/changelog ===
pathdedup (0.2.0.ci20250927T074000-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 07:40:00 +0000
