## pathdedup 0.2.0.ci20251004T033848

=== debian/changelog ===
pathdedup (0.2.0.ci20251004T033848-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 03:38:48 +0000
