## pathdedup 0.2.0.ci20251010T064826

=== debian/changelog ===
pathdedup (0.2.0.ci20251010T064826-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 06:48:26 +0000
