## pathdedup 0.2.0.ci20251012T060417

=== debian/changelog ===
pathdedup (0.2.0.ci20251012T060417-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 12 Oct 2025 06:04:17 +0000
