## pathdedup 0.2.0.ci20251013T075323

=== debian/changelog ===
pathdedup (0.2.0.ci20251013T075323-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 07:53:23 +0000
