## pathdedup 0.2.0.ci20251013T100545

=== debian/changelog ===
pathdedup (0.2.0.ci20251013T100545-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:05:45 +0000
