## pathdedup 0.2.0.ci20251014T110804

=== debian/changelog ===
pathdedup (0.2.0.ci20251014T110804-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:08:04 +0000
