## pathdedup 0.2.0.ci20251014T114222

=== debian/changelog ===
pathdedup (0.2.0.ci20251014T114222-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:42:23 +0000
