## pathdedup 0.2.0.ci20251014T145955

=== debian/changelog ===
pathdedup (0.2.0.ci20251014T145955-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 14:59:56 +0000
