## pathdedup 0.2.0.ci20251014T153250

=== debian/changelog ===
pathdedup (0.2.0.ci20251014T153250-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:32:50 +0000
