## pathdedup 0.2.0.ci20251102T070202

=== debian/changelog ===
pathdedup (0.2.0.ci20251102T070202-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:02:02 +0000
