## pathdedup 0.2.0.ci20251102T151726

=== debian/changelog ===
pathdedup (0.2.0.ci20251102T151726-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:17:26 +0000
