## pathdedup 0.2.0.ci20251107T150737

=== debian/changelog ===
pathdedup (0.2.0.ci20251107T150737-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:07:37 +0000
