## pathdedup 0.2.0.ci20251110T081555

=== debian/changelog ===
pathdedup (0.2.0.ci20251110T081555-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:15:55 +0000
