## pathdedup 0.2.0.ci20251111T064907

=== debian/changelog ===
pathdedup (0.2.0.ci20251111T064907-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 06:49:07 +0000
