## pathdedup 0.2.0.ci20251112T133727

=== debian/changelog ===
pathdedup (0.2.0.ci20251112T133727-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 13:37:27 +0000
