## pathdedup 0.2.0.ci20251112T145821

=== debian/changelog ===
pathdedup (0.2.0.ci20251112T145821-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 14:58:21 +0000
