## pathdedup 0.2.0.ci20251114T141414

=== debian/changelog ===
pathdedup (0.2.0.ci20251114T141414-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:14:14 +0000
