## pathdedup 0.2.0.ci20251114T150807

=== debian/changelog ===
pathdedup (0.2.0.ci20251114T150807-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:08:07 +0000
