## pathdedup 0.2.0.ci20251115T051704

=== debian/changelog ===
pathdedup (0.2.0.ci20251115T051704-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:17:04 +0000
