## pathdedup 0.2.0.ci20251116T060659

=== debian/changelog ===
pathdedup (0.2.0.ci20251116T060659-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:06:59 +0000
