## pathdedup 0.2.0.ci20251122T113404

=== debian/changelog ===
pathdedup (0.2.0.ci20251122T113404-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 11:34:04 +0000
