## pathdedup 0.2.0.ci20251123T183847

=== debian/changelog ===
pathdedup (0.2.0.ci20251123T183847-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 18:38:48 +0000
