## pathdedup 0.2.0.ci20251124T102217

=== debian/changelog ===
pathdedup (0.2.0.ci20251124T102217-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 10:22:17 +0000
