## pathdedup 0.2.0.ci20251124T122559

=== debian/changelog ===
pathdedup (0.2.0.ci20251124T122559-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 12:25:59 +0000
