=== debian/control ===
Source: pathdedup
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: utils
Priority: optional
Standards-Version: 4.2.0
Build-Depends: debhelper (>= 10~)

Package: pathdedup
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Description: remove duplicate elements from $PATH
 Remove duplicate elements from $PATH, including symlink aliases.
