=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --offline --path=. --root=debian/pathdedup
	rm -f debian/*/.crates*


override_dh_auto_test:
	echo no test suite
