## pathdedup 0.2.0.ci20251125T122317

=== debian/changelog ===
pathdedup (0.2.0.ci20251125T122317-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 12:23:17 +0000
