## pathdedup 0.2.0.ci20251125T145347

=== debian/changelog ===
pathdedup (0.2.0.ci20251125T145347-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 14:53:47 +0000
