## pathdedup 0.2.0.ci20251130T070236

=== debian/changelog ===
pathdedup (0.2.0.ci20251130T070236-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:02:36 +0000
