## pathdedup 0.2.0.ci20251203T071227

=== debian/changelog ===
pathdedup (0.2.0.ci20251203T071227-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:12:27 +0000
