## pathdedup 0.2.0.ci20251204T080639

=== debian/changelog ===
pathdedup (0.2.0.ci20251204T080639-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:06:39 +0000
