## pathdedup 0.2.0.ci20251205T053611

=== debian/changelog ===
pathdedup (0.2.0.ci20251205T053611-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 05 Dec 2025 05:36:11 +0000
