## pathdedup 0.2.0.ci20251205T053959

=== debian/changelog ===
pathdedup (0.2.0.ci20251205T053959-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 05 Dec 2025 05:39:59 +0000
