## pathdedup 0.2.0.ci20251205T054935

=== debian/changelog ===
pathdedup (0.2.0.ci20251205T054935-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 05 Dec 2025 05:49:35 +0000
