## pathdedup 0.2.0.ci20251208T114740

=== debian/changelog ===
pathdedup (0.2.0.ci20251208T114740-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 11:47:40 +0000
