## pathdedup 0.2.0.ci20251209T150004

=== debian/changelog ===
pathdedup (0.2.0.ci20251209T150004-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 15:00:04 +0000
