## pathdedup 0.2.0.ci20251215T054433

=== debian/changelog ===
pathdedup (0.2.0.ci20251215T054433-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 05:44:33 +0000
