## pathdedup 0.2.0.ci20251215T091429

=== debian/changelog ===
pathdedup (0.2.0.ci20251215T091429-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 09:14:29 +0000
