## pathdedup 0.2.0.ci20251220T142218

=== debian/changelog ===
pathdedup (0.2.0.ci20251220T142218-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 14:22:18 +0000
