## pathdedup 0.2.0.ci20251221T043605

=== debian/changelog ===
pathdedup (0.2.0.ci20251221T043605-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:36:06 +0000
