## pathdedup 0.2.0.ci20251221T055417

=== debian/changelog ===
pathdedup (0.2.0.ci20251221T055417-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 05:54:17 +0000
