## pathdedup 0.2.0.ci20260105T115128

=== debian/changelog ===
pathdedup (0.2.0.ci20260105T115128-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 11:51:29 +0000
