## pathdedup 0.2.0.ci20260112T121431

=== debian/changelog ===
pathdedup (0.2.0.ci20260112T121431-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 12:14:31 +0000
