## pathdedup 0.2.0.ci20260114T120206

=== debian/changelog ===
pathdedup (0.2.0.ci20260114T120206-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:02:06 +0000
