## pathdedup 0.2.0.ci20260118T125740

=== debian/changelog ===
pathdedup (0.2.0.ci20260118T125740-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 12:57:40 +0000
