## pathdedup 0.2.0.ci20260120T112650

=== debian/changelog ===
pathdedup (0.2.0.ci20260120T112650-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 11:26:50 +0000
