## pathdedup 0.2.0.ci20260125T060859

=== debian/changelog ===
pathdedup (0.2.0.ci20260125T060859-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 06:09:00 +0000
