## pathdedup 0.2.0.ci20260204T090248

=== debian/changelog ===
pathdedup (0.2.0.ci20260204T090248-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:02:50 +0000
